algorithm: MTL
criterion: Calibration
criterion_final: 0.24104181925455728
dataset: BBB
hparams:
  lr: 3.340160327547587e-08
  mlp_depth: 2
  mlp_width: 64
  weight_decay: 0.001
representation: ChemBERTa
seed: 7
test_calibration_Brier score_0: 0.2551760673522949
test_calibration_Brier score_1: 0.24275603890419006
test_calibration_Brier score_2: 0.23214717209339142
test_calibration_Brier score_final: 0.2551760673522949
test_performance_AUROC_0: 0.4860294461250305
test_performance_AUROC_1: 0.5375811457633972
test_performance_AUROC_2: 0.5364127159118652
test_performance_AUROC_final: 0.4860294461250305
train_val_split: Scaffold
trial_seed: 33387
val_calibration_Brier score_0: 0.2471633404493332
val_calibration_Brier score_1: 0.23975983262062073
val_calibration_Brier score_2: 0.23620228469371796
val_calibration_Brier score_final: 0.2471633404493332
val_performance_AUROC_0: 0.4765559136867523
val_performance_AUROC_1: 0.48290982842445374
val_performance_AUROC_2: 0.5169330835342407
val_performance_AUROC_final: 0.4765559136867523
